<?php
include "control/activity.php";
$dd = new activity();


if($_REQUEST['reqKey'] == "qwertyuiop[234567890-wedrftgujikodfghjkl")
{
    
    if(date("H")=="01")
    {
        $table = "userdetails";
        $value = "daily_task='0'";
        $condition = " daily_task > 0";
        $result = $dd->updateData($table,$value,$condition);
    }
}

?>